
.portada {
	background: #3946bf;
	margin-left: -8.8%;
	width: 117.6%;
	
	background-image: url("/sites/default/files/edalcalingua.jpg");
	background-color: rgba(73,155,234,1);
	
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

/* Slider novedades */

.slider-novedades .flexslider {
	position: relative;
	clear: both;
	float: left;
	width: 52%;
	margin: -4% 0 -2% 0;
}

.slider-novedades .views-field-field-image,
.slider-novedades .views-field-field-imagen {
	z-index: 1;
	width: 110%;
	margin: -23% 15% -2% 0;
	clear: both;
	float: none;
	position: relative;
	}

.slider-novedades .field--label-hidden  {
	display: none !important;
}

.slider-novedades .flex-control-nav,
.portada-visorprod .flex-control-nav {
	position: relative;
	width: 100%;
	z-index: 2;
	margin-top: -10%;
}

.slider-novedades .flex-control-paging li a,
.portada-visorprod .flex-control-paging li a {
	width: 30px;
	height: 30px;
	border: solid 5px;
	background: rgba(44,44,196,0.4) !important;
	border-color: rgba(255,255,255,0.6);
}

.slider-novedades .flex-control-paging li a.flex-active,
.portada-visorprod .flex-control-paging li a.flex-active {
	background: rgba(44,44,196,0.9) !important;
	border-color: rgba(255,255,255,1);
}

.slider-novedades .views-field-title .field-content {
	z-index: 2;
	font-size: 130%;
	padding: 0.5%;
	color: white;
	font-weight: bold;
	background: rgba(44,44,196,0.9);
	margin-top: -25%;
	position: absolute;
	margin-left: 5%;
	width: 95%;
	
	/*font-size: 180%;
	margin-top: 2%;*/
}

.slider-novedades .views-field-title .field-content a:link, 
.slider-novedades .views-field-title .field-content a:visited {
	color: white;
}

.slider-novedades .views-field-type,
.slider-novedades .views-field-field-tipo-de-producto {
	color: white;
	font-weight: bold;
	font-size: 140%;
	margin-top: 0;
	text-shadow: 0.1em 0.1em #333;
	position: relative;
	z-index: 2;
	margin-left: 5%;
	width: 95%;
}	


/* Destacados */

.portadadestacados {
	background: white;
	width: 42.4%;
	padding: 2% 4% 10% 4%;
	float: right;
	font-size: 140%;
	position: absolute;
	margin:  -2% 0 0 67.2%;
}

.portadadestacados .views-field-title {
	border-bottom: solid 0.8px;
	border-color: /*#2c2cc4*/ #5d5d5e;
	padding: 0;
	margin: 2% 0 1% 0;
}

.portadadestacados p {
	margin: 2% 0 1% 0;
}


/* Resumen cursos exámenes */

.portada .curslista .js-form-wrapper {
	display: none;
}

.portadaoferta {
	background: white;
	z-index: 8;
	text-align: center;
	font-size: 230%;
	float: left;
	width: 100%;
	clear: both;
	padding: 4% 0 0 0;
	position: relative;
	color: #2c2cc4;
	margin-bottom: 5%;
}

.portada .curslista table caption {
	text-align: left;
	font-size: 140%;
	margin-bottom: 2%;
	color: white;
}

.portada .curslista table {
	width: 29%;
	/*width: 40%;*/
	float: left;
	/*font-size: 160%;*/
	font-size: 160%;
}

.portada .curslista table.views-table:nth-child(1),
.portada .curslista table.views-table:nth-child(2),
.portada .curslista table.views-table:nth-child(3) {
	margin: 1% 2% 1% 2%;
}

/*.portada .curslista table.views-table:nth-child(2),
.portada .curslista table.views-table:nth-child(3) {
	font-size: 150%;
}

.portada .curslista table.views-table:nth-child(3) {
	margin-bottom: 7%;
}*/


.portada .curslista tr {
	background: none;
	border: 0;
}

.portada .curslista tr td, .portada .curslista tr th {
	border: 0;
	padding: 1.5% 0 1.5% 0;
}


.portada .curslista a:link, .portada .curslista a:visited {
	color: white;
}

.portada .curslista a:hover {
	color: #EDEDED;
}

/* Visor cursos */
 
.portada-visorprod {
	margin: 0 0 0 0;
	float: left;
	clear: left;
	position: relative;
	z-index: 4;
}

.portada-visorprod img,
.portada-visorprod {
	width: 28%;
}

.portada-visorprod .views-field-title {
	position: absolute;
	margin: 10% 5% 5% 5%;
	font-size: 140%;
	width: 83%;
	background: rgba(44,44,196,0.85);
	color: white;
	padding: 1% 3% 1% 3%;
	font-weight: bold;
}

.portada-visorprod .views-field-field-tipo-de-producto {
	position: absolute;
	margin: 0.5% 0 0 0.5%;
	font-size: 190%;
	color: white;
	text-shadow: 2px 2px black;
}

.portada-visorprod .flex-control-nav {
	margin-top: -15%;
}

/* Alojamiento */

.alojamiento-slider {
	float: left;
	position: relative;
	z-index: 1;
}

.alojamiento-slider img,
.alojamiento-slider {
	width: 49.3%;
}


.alojamiento-slider .views-field-title, 
.alojamiento-slider .views-field .views-field-type {
	position: absolute;
	text-align: center;
	color: white;
	font-size: 200%;
	margin: 10% 0 0 10%;
	padding: 0.5%;
	text-shadow: 3px 3px black;
}

.alojamiento-slider .views-field-field-tipo-de-producto {
	position: absolute;
	text-align: center;
	color: white;
	font-size: 150%;
	font-weight: bold;
	margin: 4% 0 0 10%;
	background: rgba(44,44,196,0.85);
	padding: 0 2% 0 2%;
	/*text-shadow: 3px 3px black;*/
}
	
/* Guia */

.portada-guia {
	text-align: center;
	font-size: 140%;
	text-shadow: 2px 2px black;
	color: white;
	
	float: right;
	position: relative;
	z-index: 1;
}	

.portada-guia,
.portada-guia img {
	width: 22.7%;
}

.portada-guia .views-field-title {
	position: absolute;
	margin: 15% 10% -40% 10%;
	padding: 0 0 0 0;
	width: 80%;
}

.portada-guia .views-field-type {
	position: absolute;
	text-align: center;
	width: 100%;
}

.portada-guia .views-field-field-image {
	width: 100%;
	margin: 0 -8.8% 0 0;
}

/* ELECUPROF y aula */

.portada-elecuprof, .portada-aula {
	margin: -8.2% 0 0 0;
}

.portada-elecuprof {
	width: 49.3%;
	float: left;
	z-index: 2;
	position: relative;
}

.portada-elecuprof .views-field-title {
	position: absolute;
	color: white;
	text-align: center;
	font-size: 160%;
	margin: 5% 2% 2% 6%;
	text-shadow: 2px 2px black;
}

.portada-elecuprof .views-field-field-image {
	width: 100%;
	margin: 0;
}


.portada-aula {
	float: right;
	width: 22.7%;
	background: #7850fc;
	padding: 5% 0 5% 0;
	text-align: center;
	font-size: 200%;
	
	background: linear-gradient(-45deg, #EE7752, #5c3ce7, #23A6D5, #23D5AB);
	background-size: 400% 400%;
	-webkit-animation: Gradient 15s ease infinite;
	-moz-animation: Gradient 15s ease infinite;
	animation: Gradient 15s ease infinite;
	
	margin-top: -8.3%;
	z-index: 2;
	position: relative;
}

.portada-aula a:link,
.portada-aula a:visited {
	color: white;
}

/* Pie de pagina */

#block-piedepagina, #block-piedepaginaeng {
	background: /*#2c2cc4*/ white;
	padding: 0.5%;
	color: grey;
	position: absolute;
	left: 0; bottom: 0;
	width: 100%;
	text-align: center;
	margin: 0 0 -5% -9%;
	width: 116.8%;
	clear: both;
	z-index: 5;
}

#block-piedepagina h1, #block-piedepaginaeng h1 {
	font-size: 200%;
	font-weight: bold;
	color: #2c2cc4;
} 

#block-contactomoviles {
	display: none;
}

@media screen and (min-width: 781px) and (max-width: 1600px) {
	
	.portada div.field__item-label-inline:nth-child(2),
	.portada div.field__item:nth-child(5) { /* Cursos */
	font-size: 160%;
	}
	
	.slider-novedades .views-field-title .field-content {
	font-size: 100%;	
	}
	
	/* Destacados */
	
	.portadadestacados {
	font-size: 80%;	
	}
	
	/* Resumen cursos exámenes */


	.portada .curslista table caption {
	font-size: 110%;
	}
	
	/* Panel */
	
	.portada-guia {
	font-size: 100%;
	}	
	
	/* Visor cursos */
	
	.portada-visorprod .views-field-title, 
	.portada-visorprod .views-field-field-tipo-de-producto {
	font-size: 90%;	
	}
	
	.portada-visorprod .views-field-title {
	margin-top: 1.5%;	
	}
	
}


@media screen and (max-width: 780px) {
	.slider-novedades .flexslider {
	clear: both;
	float: none;
	width: 100%;
	margin: 0 0 0 0;
	}

	.slider-novedades .views-field-field-image {
	width: 100%;
	margin: -50% 0 0 0;
	}
	
	.slider-novedades .views-field-title .field-content {
	width: 75%;
	font-size: 110%;
	}
	
	.slider-novedades .flex-control-nav {
	position: absolute;
	top: 0;
	margin: -14% 0 0 0;
	height: 7px;
	}
	
	.slider-novedades .flex-control-paging li a {
	width: 5px;
	height: 5px;	
	border: solid 1px;
	}
	
	/* Destacados */

	.portadadestacados {
	width: 100%;
	position: relative;
	margin: 0;
	padding: 0;
	}
	
	.portadadestacados .view-content {
	padding: 10% 0 10% 0;	
	}
	
	.portadadestacados .views-field-title {
	width: 100%;
	margin: 0 10% 0 10%;
	border-color: #2e2cc4;
	}
	
	.portadadestacados .views-row {
	margin: 0 !important;
	padding: 0 !important;
	
	}
	
	/* Oferta */
	.portada .curslista table {
	width: 85%;
	float: none;
	font-size: 140%;
	clear: both;
	}
	
	/* Cursos visor */
	
	.portada-visorprod {
	display: none;
	}
	
	/* Guia */
	.portada-guia,
	.portada-portada-visorprod,
	.portada-aula	{
	display: none;
	}

	/* Alojamiento */
	.alojamiento-slider {
	width: 100%;
	float: none;
	}	
	
	.alojamiento-slider .views-field-title, 
	.alojamiento-slider .views-field .views-field-type {
	font-size: 110%;
	}
	
	.portada-elecuprof	{
	width: 100%;
	float: none;
	clear: both;
	margin: -10% 0 -10% 0;
	}
	
	.portada-elecuprof .views-row {
	margin: 0;	
	width: 100%;
	font-size: 80%;
	}
	
	#block-piedepagina, #block-piedepaginaeng, #block-contactomoviles {
	display: inline;
	position: relative;
	}
	
	#block-contactomoviles img {
	min-width: 24% !important;
	max-width: 24% !important;
	float: left;
	margin: 0 4% 2% 4%;
	}

}

